Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 11:25:24 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello i do have a question 
I came yesterday to the store to buy a spinning tray i think thats the name but the employee told me that this one you can buy it only (ONLY ONLINE) & i went out and I didn’t ask about the name of that tray I forgot 
Could you please help me finding the name of this one so i can buy it! 

iOS Version: 14.1
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1649676